GlobalProtectポータルおよびゲートウェイのライセンス要件

Printer Friendly Page

※この記事は以下の記事の日本語訳です。

GlobalProtect Portal and Gateway License Requirements

https://live.paloaltonetworks.com/t5/Configuration-Articles/GlobalProtect-Portal-and-Gateway-License...

 

概要

GlobalProtect ポータルおよびゲートウェイが必要となるシナリオを列挙します。

 

GlobalProtect ポータル ライセンス

 

PAN-OS 7.0以前:

以下の状況でGlobalProtect ポータル ライセンスが必要となります。

  • HIPを使用
  • 複数のゲートウェイを設定
  • 内部ゲートウェイを設定

PAN-OS 7.0以降:

GlobalProtect ポータル ライセンスは必要ありません。

 

 

GlobalProtect ゲートウェイ ライセンス  

以下の状況でGlobalProtect ゲートウェイ ライセンスが必要となります。

  • HIPを使用
  • iOSまたはAndroid モバイル アプリケーションを使用

GlobalProtect ゲートウェイ ライセンスの要件はPAN-OS version 7.0による変更はありません。

 

ポータルおよびゲートウェイの高可用性(HA)実装では双方のデバイスに同一のライセンスのインストールが必要です。

 

参考

 

GlobalProtect Configuration Tech Note(英文)

GlobalProtect Configuration for the IPsec Client on Apple iOS Devices(英文)

GlobalProtect Configuration for the IPSec Client on Android Devices(訳注:2016/04/08現在、本記事は参照できません。)

 

著者:sdarapuneni